-- colocar aqui las modificaciones
INSERT INTO TIPIFICADORES (TF_ID,TF_CODIGO,TF_CATEGORIA,TF_DESCRIPCION) VALUES ((select max(tf_id) + 1 from TIPIFICADORES) ,'1','credito.sector','VITIVINICOLA');
INSERT INTO TIPIFICADORES (TF_ID,TF_CODIGO,TF_CATEGORIA,TF_DESCRIPCION) VALUES ((select max(tf_id) + 1 from TIPIFICADORES) ,'2','credito.sector','INDUSTRIA');
INSERT INTO TIPIFICADORES (TF_ID,TF_CODIGO,TF_CATEGORIA,TF_DESCRIPCION) VALUES ((select max(tf_id) + 1 from TIPIFICADORES) ,'3','credito.sector','AGRICOLA');
INSERT INTO TIPIFICADORES (TF_ID,TF_CODIGO,TF_CATEGORIA,TF_DESCRIPCION) VALUES ((select max(tf_id) + 1 from TIPIFICADORES) ,'4','credito.sector','SERVICIOS');
INSERT INTO TIPIFICADORES (TF_ID,TF_CODIGO,TF_CATEGORIA,TF_DESCRIPCION) VALUES ((select max(tf_id) + 1 from TIPIFICADORES) ,'5','credito.sector','TURISMO');
INSERT INTO TIPIFICADORES (TF_ID,TF_CODIGO,TF_CATEGORIA,TF_DESCRIPCION) VALUES ((select max(tf_id) + 1 from TIPIFICADORES) ,'6','credito.sector','COMERCIO');
INSERT INTO TIPIFICADORES (TF_ID,TF_CODIGO,TF_CATEGORIA,TF_DESCRIPCION) VALUES ((select max(tf_id) + 1 from TIPIFICADORES) ,'7','credito.sector','PECUARIO');

-- modificar el nombre de la script
INSERT INTO versionbdd (nombrescript) VALUES('13_20200310_cnoguerol_21231.sql.sql');